/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  May 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Background */

body {
	background: #d7d7d7 url(assets/md5images/eab7600ff05b706faef384698175d4bc.gif) top left repeat-x; }


/* Header */

#ewu #header {
	height: 108px; }

#ewu #header #logo,
#ewu #header #logo * {
	width: 263px;
	height: 108px;
	padding: 0;
	margin: 0;
	float: right; }

#ewu #header #pagetitle,
#ewu #header h1,
#ewu #header h1 a {
	width: 717px;
	height: 108px;
	padding: 0;
	margin: 0;
	display: block; }

#ewu #header #pagetitle {
	margin-right: 263px; }

#ewu #header h1 a {
	background: #d7d7d7 url(assets/md5images/0d252552f2b037d7fe4054513b3288d6.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#ewu #navigation {
	height: 36px; }

#ewu #navigation #tabs,
#ewu #navigation #tabs ul,
#ewu #navigation #tabs ul li {
	padding: 0; }

#ewu #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#ewu #navigation #tabs a:hover,
#ewu #navigation #tabs a:active,
#ewu #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#ewu #sidebar p.site-follow {
	display: none; }

#ewu #sidebar h2 {
	font: bold 16px "Palatino", Georgia, "Times New Roman", Times, serif;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#ewu #sidebar a, 
#ewu #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#ewu #sidebar a:hover,
#ewu #sidebar a:active,
#ewu #sidebar a:focus,
#ewu #sidebar p.advanced a:hover,
#ewu #sidebar p.advanced a:active,
#ewu #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline;
	background-color: transparent; }

#ewu #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#ewu #sidebar p.advanced + div {
	display: none; }

#ewu #sidebar #sb-custom-lower ul.custom-sidebar-logo {
	padding: 0; }

#ewu #sidebar li.sb-custom-li-contact {
	padding-bottom: 0; }

#ewu #sidebar li.sb-custom-li-info p {
	color: #000;
	margin-left: 15px; }

#ewu #sidebar li.sb-custom-li-info p a {
	margin-left: 0;
	display: inline-block; }


/* Main Content */

#ewu #content {
	background-color: transparent; }

#ewu #wrapper-top {
	width: 980px;
	height: 7px;
	background: #fff url(assets/md5images/efb5892dd1fd618f3a44c7bfadf42067.gif) top left no-repeat; }

#ewu #dcn-home #slideshow { 
	width: 100%;
	margin-top: 18px; }

#ewu #dcn-home h2 {
	font: bold 21px "Palatino", Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-top: 30px; }

#ewu #dcn-home h2 a {
	text-transform: none; }

#ewu #dcn-home #cover-browse h3 { 
	background: url(assets/md5images/8924199d2c87d09baf420a54f890c32b.gif) left no-repeat; }

#ewu #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#ewu #dcn-home .box.aag h2,
#ewu #dcn-home .box.potd h2{
	width: 267px;
	font: bold 16px "Palatino", Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	border-bottom: 1px solid #999; }

#ewu #dcn-home .box.aag a,
#ewu #dcn-home .box.potd a {
	font-size: 12px;
	border-bottom: 1px solid #999;
	background: none; }

#ewu #main.text .box a:link,
#ewu #main.text .box a:visited {
	font-size: 12px;
	text-decoration: none; }

#ewu #main.text .box a:hover,
#ewu #main.text .box a:active,
#ewu #main.text .box a:focus {
	text-decoration: underline; }

#ewu #main.text a:link,
#ewu #main.text a:visited {
	color: #a10022;
	text-decoration: underline; }

#ewu #main.text a:hover,
#ewu #main.text a:active,
#ewu #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#ewu #content #series-home ul li {
	background-image: url(assets/md5images/8924199d2c87d09baf420a54f890c32b.gif) left no-repeat; }

#ewu #message ul.confirm ul li,
#ewu #message ul.warning ul li {
	background-image: url(assets/md5images/8924199d2c87d09baf420a54f890c32b.gif); }


/* Footer */

#ewu #footer {
	width: 980px;
	height: 74px;
	background: #a10022 url(assets/md5images/58e306355739eb73754a5d0338a3e6c2.gif) top left repeat-x; }

#ewu #footer #bepress a {
	height: 74px;
	background-color: transparent; }

#ewu #footer p,
#ewu #footer p a {
	font-size: 12px;
	text-decoration: none; }

#ewu #footer p {
	width: 600px;
	color: #000; }

#ewu #footer p a {
	color: #fff; }

#ewu #footer p a:hover,
#ewu #footer p a:active,
#ewu #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #ewu #wrapper-top {
	display: none; }


/* Mobile */

.mbl #ewu #wrapper-top {
	display: none; }

/* aarder/7/11/17 */

#ewu #rights_statements_custom img {

/* Adjusting rights statement images */
#institutionselector #rights_statements_custom img {
height: 50px;
width: 150px
}
#ewu #rights_statements_custom h4 {
color:black;
}



#ewu #ir-book.left #rights_statements_custom {
margin-left: 178px; width: 480px; padding-top: 10px;
}